basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_cleared_721.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_TRT
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_cleared_721.json
    batch_size: 4
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_steps: 400
      duplicate_reference: true
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_langbycond_revgrad1_TRT/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 0.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
      voice_samples_preprocessing:
      - deepfilternet
    num_workers: 1
    output_dir: dsat_to_en/yt4_langbycond_revgrad1_TRT__2024-10-21_16-16-34
    ticket: QUALITY-41
  basket_generation_git_hash: 9b451059a2dcdf55303822803cdd67430b8e91d7
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-10-21_16-16-34
